Subject: Re: [PATCH v6 00/16] Finish converting git bisect into a built-in

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Sep 2022 10:44:12 -0700

"Johannes Schindelin via GitGitGadget" <[email-masked]>
writes:

> Changes since v5:
>
>  * Fixed the commit message of "bisect run: fix the error message" that had
>    become stale as of v3 due to 80c2e9657f2 "overtaking" it and doing half
>    of its job.
>  * Skipped translation usage strings in "bisect--helper: migrate to
>    OPT_SUBCOMMAND()" that do not contain translatable parts.
>  * Minor white-space clean-up in "bisect--helper: migrate to
>    OPT_SUBCOMMAND()".

Other than "deliberately breaking the first steps that tried a nice
libification that passed 'terms' pair through the codepath could not
be a good idea" thing, we did not see any comments on this round.

Do people not care about this topic, are people all silently happy,
or what?